html, body {
    overflow-x: clip !important;
    overflow-y: visible !important;
}

html {
    scroll-behavior: smooth!important;
    width: 100%;
}

.modal {
    --bs-modal-width: 600px !important;
}

img.lazyload,
.lazyloading {
    opacity: 0;
    transform: scale(.95)
}

img.lazyloaded {
    opacity: 1;
    transform: scale(1);
    transition: all .4s cubic-bezier(.73, .09, .21, .96)
}

.page {
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 100%;
}

.page-wrapper {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.other-venues .other-venues-item .profile-photo span {
    height: 60px !important;
    width: 60px !important;
    line-height: 60px !important;
}

.sOffers h6 {
    font-size: 12px !important;
    line-height: 18px !important;
    text-transform: uppercase;
}
.sOffers p {
    font-size: 13px !important;
    line-height: 18px !important;
}

.pgnt {
    margin-top: 1rem !important;
}

.accordion-body {
    padding: 1rem 0;
}

.accordion-button:not(.collapsed) {
    color: #984f2f;
    background-color: #fff;
    font-size: 1.5rem;
    box-shadow: none;
}

.accordion-button:focus {
    border-color: none !important;
    outline: 0;
    box-shadow: none;
}

.accordion-button {
    color: #000;
    background-color: #fff;
    font-size: 1.5rem;
    box-shadow: none;
    padding: 1rem 1rem;
}

.accordion-button:hover {
    color: #984f2f;
}

.accordion-item-2 h2 {
    color: #000;
    background-color: #fff;
    font-size: 1.5rem;
    box-shadow: none;
    padding: 1rem 1rem;
    position: relative;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}

.accordion-item-2 h2:hover {
    text-decoration: none;
    color: #984f2f;
}

.accordion-item-2 a:hover {
    text-decoration: none;
    color: #984f2f;
}

.accordion-header {
    margin-bottom: 0;
    padding: 0 0;
}

.list-group-item {
    padding: 1rem !important;
    border-color: #f4f4f4 !important;
}

.accordion-logo {
    display: inline-block;
    max-width: 60%;
    width: 60%;
    margin: 10px;
}

.sticky3 {
    position: -webkit-sticky;
    position: sticky;
    bottom: -10px;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(95, 95, 95, .25) !important;
}

.icon-bar a img {
    width: 24px !important;
}

.footer- {
    padding: 7rem 0;
    font-family: "Poppins", sans-serif;
}

.footer- .footer-site-logo {
    text-align: center;
    font-size: 2rem;
    font-weight: 900;
}

.footer- .footer-site-logo img {
    height: 160px;
}

.footer- .nav-links {
    padding: 0;
    margin: 0;
}

.footer- .nav-links li {
    display: inline-block;
}

.footer- .nav-links li a {
    padding: 10px;
    color: #000;
}

.footer- .nav-links li a:hover {
    color: #984f2f;
}

.footer- .social h3 {
    font-weight: bold;
    font-size: 18px;
    color: #000;
}

.footer- .social ul li {
    display: inline-block;
}

.footer- .social ul li a {
    display: inline-block;
    padding: 10px;
}

.footer- .copyright {
    color: #999999;
}

.appsLinks__description {
    display: none;
    margin-bottom: 1rem
}

.appsLinks__description--light {
    color: #6c6c6c
}

.appsLinks__list li {
    padding-right: .5rem
}

.appsLinks__imago {
    height: 48px;
    width: 48px
}

@media (min-width:768px) {
    .appsLinks__description {
        display: flex
    }

    .appsLinks__imago {
        margin-right: 1rem
    }
}

.footer-menu {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 74px;
    background-color: #ffffff;
    z-index: 998;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2);
}

body.isfullscreen .footer-menu {
    background-color: transparent !important;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.footer-menu ul {
    display: inline-block;
    width: 100%;
    padding: 0px 10px;
    margin: 0;
}

.footer-menu li {
    width: 19%;
    display: inline-block;
    height: 100%;
    text-align: center;
    margin: 6px 0px 0px 0px;
}

.footer-menu li a {
    display: inline-block;
    color: #222;
}

.footer-menu li a:hover {
    text-decoration: none;
}

.isfullscreen .footer-menu li a {
    color: #f5f5f5;
}

.footer-menu li i {
    display: block;
    font-size: 20px;
}

.footer-menu li span {
    display: block;
    font-size: 11px;
    line-height: 20px;
}

.footer-menu li a.active span {
    color: #9575CD;
    display: none;
}

.footer-menu li a.active i {
    color: #ffffff;
    background-color: #9575CD;
    border-radius: 50%;
    height: 46px;
    width: 46px;
    line-height: 46px;
    margin-top: 0;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2);
}

[data-footer_menu="hide"] .footer-menu {
    display: none;
}

.material-symbols-outlined.m12 {
    display: block;
    font-size: 36px;
}

@media (max-width:991px) {
    .accordion-logo {
        display: inline-block
    }
}

.h1,
h1 {
    font-family: 'Playfair Display';
}
.cart-item-count {
    font-size: 12px;
}

.profile-text-right h1 {
    font-size: 32px;
    font-weight: 500;
    text-shadow: 1px 1px #ffffff;
    text-transform: uppercase;
    font-family: 'Playfair Display';
    text-align: left !important;
    margin-bottom: 1rem;
    
}

.profile-text-right a h1 {
    color: #444;
    text-decoration: none !important;
    text-shadow: 1px 1px #ffffff;
}

.profile-text-right a:hover h1 {
    color: #a36752;
    text-decoration: none !important;
    text-shadow: 1px 1px #ffffff;
}

.no-hover a:hover {
    text-decoration: none !important;
}

.nav-menu>li .nav-dropdown {
    padding: 30px 20px !important;
    background: #ffffff !important;
    box-shadow: 0 0 42px 0 rgba(32, 32, 32, .25) !important;
    -webkit-box-shadow: 0 0 42px 0 rgba(32, 32, 32, .25) !important;
}

.nav-dropdown>li>a {
    border-bottom: 0 solid #eee !important
}

.nav-menu>li>a {
    padding: 16px 8px !important;
}

.position-relative {
    position: relative !important;
}

.top-0 {
    top: 0;
}

.right-0 {
    right: 0;
}

.bottom-0 {
    bottom: 0;
}

.left-0 {
    left: 0;
}

@media (min-width:576px) {
    .position-sm-absolute {
        position: absolute
    }
}

@media (min-width:768px) {
    .top-md-0 {
        top: 0
    }

    .right-md-0 {
        right: 0
    }

    .bottom-md-0 {
        bottom: 0
    }

    .left-md-0 {
        left: 0
    }

    .position-md-absolute {
        position: absolute
    }
}

@media (min-width:992px) {
    .top-lg-0 {
        top: 0
    }

    .right-lg-0 {
        right: 0
    }

    .bottom-lg-0 {
        bottom: 0
    }

    .left-lg-0 {
        left: 0
    }

    .position-lg-absolute {
        position: absolute
    }
}

.BlockMost-item {
    width: 100%;
    height: 85px;
    line-height: 85px
}

.BlockMost-link {
    border-bottom: 1px solid #eee;
    display: table;
    margin-left: 58px;
    text-decoration: none
}

.BlockMost-number {
    display: inline-block;
    font-family: Century Gothic, sans-serif;
    font-size: 3.8rem;
    margin-left: -54px;
    width: 45px;
    vertical-align: -13%;
    line-height: 4.8rem;
    font-weight: 600;
    color: #d7d7d7;
}

.BlockMost-itemTitle {
    display: table-cell;
    font-family: 'Inter', sans-serif;
    font-size: 1.1rem;
    line-height: 1.4;
    margin: 0;
    overflow: hidden;
    vertical-align: middle;
    color: #333;
    letter-spacing: -.1px;
    text-transform: uppercase;
    width: 100%;
}

.BlockMost-item a {
    text-decoration: none;
    position: relative;
}

.BlockMost-item a::before {
    content: '';
    background-color: #f9f9f9;
    position: absolute;
    left: -6px;
    bottom: 13px;
    width: 100%;
    height: 0;
    z-index: -1;
    transition: all .3s ease-in-out;
}

.BlockMost-item a:hover::before {
    bottom: 0;
    height: 100%;
}

.lift {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    transform: translateY(0);
    transition: all .1s ease;
}

.lift:hover {
    transform: translateY(-.4rem);
    box-shadow: 0 .25rem 1.25rem rgb(38, 43, 50, .1);
}

.ff {
    font-family: 'Playfair Display' !important;
    font-size: 1.4rem !important;
    border: solid 1px #d9d9d9 !important;
}


.text-truncate {
    overflow: hidden!important;
    display: -webkit-box!important;
    -webkit-box-orient: vertical!important;
    -webkit-line-clamp: 2!important;
    white-space:inherit!important;
    text-overflow: ellipsis!important;
}



.owl-carousel[data-owl-nav="true"]:not([class*='owl-nav-']) {
    padding: 0 56px
}

@media (max-width: 991.98px) {
    .owl-carousel[data-owl-nav="true"]:not([class*='owl-nav-']) {
        padding:0 48px
    }
}



.owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -1;
    height: 36px
}

.owl-carousel .owl-nav button.owl-prev {
    left: 0
}

.owl-carousel .owl-nav button.owl-next {
    right: 0
}

.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    color: rgba(18,21,24,0.6);
    -webkit-transition: ease-out 0.16s;
    transition: ease-out 0.16s
}

.owl-carousel .owl-nav button.owl-next i,.owl-carousel .owl-nav button.owl-prev i {
    font-size: 1.3em;
    line-height: 36px
}

.owl-carousel .owl-nav button.owl-next:hover,.owl-carousel .owl-nav button.owl-next:focus,.owl-carousel .owl-nav button.owl-prev:hover,.owl-carousel .owl-nav button.owl-prev:focus {
    background: #eef2f6;
    color: black
}

@media (max-width: 991.98px) {
    .owl-carousel .owl-nav {
        height:32px
    }

    .owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev {
        width: 32px;
        height: 32px
    }

    .owl-carousel .owl-nav button.owl-next i,.owl-carousel .owl-nav button.owl-prev i {
        font-size: 1em;
        line-height: 32px
    }
}

.owl-carousel.owl-nav-left .owl-nav,.owl-carousel.owl-nav-right .owl-nav {
    padding-bottom: 0
}

.owl-carousel .owl-dots {
    margin-top: 20px;
    margin-right: -2px;
    margin-left: -2px;
    text-align: center;
    line-height: 0
}

@media (max-width: 991.98px) {
    .owl-carousel .owl-dots {
        margin-top:16px
    }
}

.owl-carousel .owl-dots .owl-dot {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 2px;
    vertical-align: middle
}

.owl-carousel .owl-dots .owl-dot:before,.owl-carousel .owl-dots .owl-dot:after {
    content: '';
    position: absolute;
    border-radius: 50%;
    -webkit-transition: ease-out 0.16s;
    transition: ease-out 0.16s
}

.owl-carousel .owl-dots .owl-dot:before {
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
    opacity: 0;
    background: transparent;
    border: 1px solid black
}

.owl-carousel .owl-dots .owl-dot:after {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0.3;
    background: black;
    width: 6px;
    height: 6px
}

.owl-carousel .owl-dots .owl-dot:hover:after,.owl-carousel .owl-dots .owl-dot:focus:after,.owl-carousel .owl-dots .owl-dot.active:after {
    opacity: 1
}

.owl-carousel .owl-dots .owl-dot.active:before,.owl-carousel .owl-dots .owl-dot.active:after {
    opacity: 1
}

.owl-carousel .owl-dots .owl-dot.active:before {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.owl-carousel:not([data-owl-dots="false"]):not([class*='owl-dots-over']) .owl-nav {
    margin-top: -20px
}

@media (max-width: 991.98px) {
    .owl-carousel:not([data-owl-dots="false"]):not([class*='owl-dots-over']) .owl-nav {
        margin-top:-18px
    }
}

.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next,.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev {
    color: rgba(255,255,255,0.7)
}

.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next:hover,.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next:focus,.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev:hover,.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev:focus,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next:hover,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next:focus,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev:hover,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev:focus,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next:hover,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next:focus,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev:hover,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev:focus,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next:hover,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-next:focus,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev:hover,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-nav button.owl-prev:focus {
    background: rgba(255,255,255,0.15);
    color: white
}

.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:before,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:before,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:before,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:before {
    border-color: white
}

.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:after,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:after,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:after,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:after {
    background: white;
    opacity: 0.5
}

.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:hover:after,.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:focus:after,.bg-black .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot.active:after,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:hover:after,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:focus:after,[class*='bg-dark'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot.active:after,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:hover:after,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:focus:after,[class*='bg-gradient-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot.active:after,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:hover:after,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot:focus:after,[class*='bg-color-'] .owl-carousel:not([class*='owl-dots-over']):not([class*='owl-nav-over']) .owl-dots .owl-dot.active:after {
    opacity: 1
}

[class*='bg-gray'] .owl-carousel .owl-nav button.owl-next:hover,[class*='bg-gray'] .owl-carousel .owl-nav button.owl-next:focus,[class*='bg-gray'] .owl-carousel .owl-nav button.owl-prev:hover,[class*='bg-gray'] .owl-carousel .owl-nav button.owl-prev:focus,[class*='bg-light'] .owl-carousel .owl-nav button.owl-next:hover,[class*='bg-light'] .owl-carousel .owl-nav button.owl-next:focus,[class*='bg-light'] .owl-carousel .owl-nav button.owl-prev:hover,[class*='bg-light'] .owl-carousel .owl-nav button.owl-prev:focus {
    background: rgba(18,21,24,0.05)
}

.owl-carousel.owl-nav-left .owl-nav,.owl-carousel.owl-nav-right .owl-nav {
    height: auto
}

.owl-carousel.owl-nav-left .owl-nav button,.owl-carousel.owl-nav-right .owl-nav button {
    position: static;
    display: block;
    margin: 8px 0
}

.owl-carousel.owl-nav-left .owl-nav button.owl-prev,.owl-carousel.owl-nav-left .owl-nav button.owl-next,.owl-carousel.owl-nav-right .owl-nav button.owl-prev,.owl-carousel.owl-nav-right .owl-nav button.owl-next {
    right: auto;
    left: auto
}

.owl-carousel.owl-nav-left {
    padding: 0 0 0 56px
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-nav-left {
        padding:0 0 0 48px
    }
}

.owl-carousel.owl-nav-left .owl-nav {
    right: auto
}

.owl-carousel.owl-nav-right {
    padding: 0 56px 0 0
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-nav-right {
        padding:0 48px 0 0
    }
}

.owl-carousel.owl-nav-right .owl-nav {
    left: auto
}

.owl-carousel.owl-nav-overlay .owl-nav {
    z-index: 1;
    padding-bottom: 0
}

.owl-carousel.owl-nav-overlay .owl-nav button.owl-next,.owl-carousel.owl-nav-overlay .owl-nav button.owl-prev {
    opacity: 1;
    background: rgba(18,21,24,0.3);
    width: 50px;
    height: 50px;
    border: 0;
    border-radius: 50%;
    color: rgba(255,255,255,0.8);
    text-align: center
}

.owl-carousel.owl-nav-overlay .owl-nav button.owl-next i,.owl-carousel.owl-nav-overlay .owl-nav button.owl-prev i {
    line-height: 50px
}

.owl-carousel.owl-nav-overlay .owl-nav button.owl-next:hover,.owl-carousel.owl-nav-overlay .owl-nav button.owl-next:focus,.owl-carousel.owl-nav-overlay .owl-nav button.owl-prev:hover,.owl-carousel.owl-nav-overlay .owl-nav button.owl-prev:focus {
    opacity: 1;
    background: rgba(18,21,24,0.4);
    color: white
}

@media (min-width: 992px) {
    .owl-carousel.owl-nav-overlay .owl-nav {
        opacity:0;
        -webkit-transition: ease-out 0.16s;
        transition: ease-out 0.16s
    }

    .owl-carousel.owl-nav-overlay:hover .owl-nav {
        opacity: 1
    }
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-nav-overlay .owl-nav {
        display:none
    }
}

.owl-carousel.owl-nav-overlay .owl-nav {
    height: 50px
}

.owl-carousel.owl-nav-overlay .owl-nav button.owl-prev {
    left: 20px
}

.owl-carousel.owl-nav-overlay .owl-nav button.owl-next {
    right: 20px
}

.owl-carousel.owl-nav-overlay:not([data-owl-dots="false"]):not([class*='owl-dots-over']) .owl-nav {
    margin-top: -20px
}

.owl-carousel.owl-dots-left .owl-dots {
    text-align: left
}

.owl-carousel.owl-dots-right .owl-dots {
    text-align: right
}

.owl-carousel.owl-dots-overlay .owl-dots {
    position: absolute;
    bottom: 20px;
    background: rgba(18,21,24,0.3);
    border-radius: 20px;
    margin: 0;
    padding: 5px
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-dots-overlay .owl-dots {
        bottom:16px
    }
}

.owl-carousel.owl-dots-overlay .owl-dots .owl-dot:before {
    border-color: white
}

.owl-carousel.owl-dots-overlay .owl-dots .owl-dot:after {
    background: white;
    opacity: 0.5
}

.owl-carousel.owl-dots-overlay .owl-dots .owl-dot:hover:after,.owl-carousel.owl-dots-overlay .owl-dots .owl-dot:focus:after,.owl-carousel.owl-dots-overlay .owl-dots .owl-dot.active:after {
    opacity: 1
}

.owl-carousel.owl-dots-overlay .owl-dots {
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.owl-carousel.owl-dots-overlay.owl-nav-overlap-right .owl-dots {
    margin-left: -12.5px
}

.owl-carousel.owl-dots-overlay.owl-nav-left .owl-dots {
    margin-left: 28px
}

.owl-carousel.owl-dots-overlay.owl-nav-right .owl-dots {
    margin-left: -28px
}

@media (min-width: 992px) {
    .owl-carousel.owl-dots-overlay.owl-nav-overlap-left .owl-dots {
        margin-left:12.5px
    }
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-dots-overlay.owl-nav-overlap-left .owl-dots,.owl-carousel.owl-dots-overlay.owl-nav-overlap-right .owl-dots {
        margin-left:-10px
    }
}

.owl-carousel.owl-dots-overlap .owl-dots,.owl-carousel.owl-dots-overlap-left .owl-dots,.owl-carousel.owl-dots-overlap-right .owl-dots {
    position: absolute;
    bottom: 0;
    background: white;
    border-radius: 20px;
    -webkit-box-shadow: 0 6px 30px 0 rgba(22,24,26,0.13);
    box-shadow: 0 6px 30px 0 rgba(22,24,26,0.13);
    margin: 0;
    padding: 5px
}

.owl-carousel.owl-dots-overlap .owl-dots:hover,.owl-carousel.owl-dots-overlap .owl-dots:focus,.owl-carousel.owl-dots-overlap-left .owl-dots:hover,.owl-carousel.owl-dots-overlap-left .owl-dots:focus,.owl-carousel.owl-dots-overlap-right .owl-dots:hover,.owl-carousel.owl-dots-overlap-right .owl-dots:focus {
    -webkit-box-shadow: 0 6px 36px 0 rgba(22,24,26,0.19);
    box-shadow: 0 6px 36px 0 rgba(22,24,26,0.19)
}

.owl-carousel.owl-dots-overlap .owl-dots .owl-dot:before,.owl-carousel.owl-dots-overlap-left .owl-dots .owl-dot:before,.owl-carousel.owl-dots-overlap-right .owl-dots .owl-dot:before {
    border-color: #121518
}

.owl-carousel.owl-dots-overlap .owl-dots .owl-dot:after,.owl-carousel.owl-dots-overlap-left .owl-dots .owl-dot:after,.owl-carousel.owl-dots-overlap-right .owl-dots .owl-dot:after {
    background: #121518;
    opacity: 0.3
}

.owl-carousel.owl-dots-overlap .owl-dots .owl-dot:hover:after,.owl-carousel.owl-dots-overlap .owl-dots .owl-dot:focus:after,.owl-carousel.owl-dots-overlap .owl-dots .owl-dot.active:after,.owl-carousel.owl-dots-overlap-left .owl-dots .owl-dot:hover:after,.owl-carousel.owl-dots-overlap-left .owl-dots .owl-dot:focus:after,.owl-carousel.owl-dots-overlap-left .owl-dots .owl-dot.active:after,.owl-carousel.owl-dots-overlap-right .owl-dots .owl-dot:hover:after,.owl-carousel.owl-dots-overlap-right .owl-dots .owl-dot:focus:after,.owl-carousel.owl-dots-overlap-right .owl-dots .owl-dot.active:after {
    opacity: 1
}

.owl-carousel.owl-dots-overlap .owl-dots {
    right: auto;
    left: 50%;
    -webkit-transform: translateY(50%) translateX(-50%);
    transform: translateY(50%) translateX(-50%)
}

.owl-carousel.owl-dots-overlap.owl-nav-left .owl-dots {
    margin-left: 28px
}

.owl-carousel.owl-dots-overlap.owl-nav-right .owl-dots {
    margin-left: -28px
}

.owl-carousel.owl-dots-overlap.owl-nav-overlap-right .owl-dots {
    margin-left: -12.5px
}

@media (min-width: 992px) {
    .owl-carousel.owl-dots-overlap.owl-nav-overlap-left .owl-dots {
        margin-left:12.5px
    }
}

.owl-carousel.owl-dots-overlap-left .owl-dots,.owl-carousel.owl-dots-overlap-right .owl-dots {
    -webkit-transform: translateY(50%);
    transform: translateY(50%)
}

.owl-carousel.owl-dots-overlap-left .owl-dots {
    right: auto;
    left: 20px
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-dots-overlap-left .owl-dots {
        left:16px
    }
}

.owl-carousel.owl-dots-overlap-left[data-owl-nav="true"]:not(.owl-nav-right):not([class*='owl-nav-over']) .owl-dots,.owl-carousel.owl-dots-overlap-left.owl-nav-left:not(.owl-nav-right):not([class*='owl-nav-over']) .owl-dots {
    left: 76px
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-dots-overlap-left[data-owl-nav="true"]:not(.owl-nav-right):not([class*='owl-nav-over']) .owl-dots,.owl-carousel.owl-dots-overlap-left.owl-nav-left:not(.owl-nav-right):not([class*='owl-nav-over']) .owl-dots {
        left:64px
    }
}

.owl-carousel.owl-dots-overlap-left.owl-nav-overlap .owl-dots {
    left: 45px
}

@media (min-width: 992px) {
    .owl-carousel.owl-dots-overlap-left.owl-nav-overlap-left .owl-dots {
        left:45px
    }
}

.owl-carousel.owl-dots-overlap-right .owl-dots {
    right: 20px;
    left: auto
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-dots-overlap-right .owl-dots {
        right:16px
    }
}

.owl-carousel.owl-dots-overlap-right[data-owl-nav="true"]:not(.owl-nav-left):not([class*='owl-nav-over']) .owl-dots,.owl-carousel.owl-dots-overlap-right.owl-nav-right:not(.owl-nav-left):not([class*='owl-nav-over']) .owl-dots {
    right: 76px
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-dots-overlap-right[data-owl-nav="true"]:not(.owl-nav-left):not([class*='owl-nav-over']) .owl-dots,.owl-carousel.owl-dots-overlap-right.owl-nav-right:not(.owl-nav-left):not([class*='owl-nav-over']) .owl-dots {
        right:64px
    }
}

.owl-carousel.owl-dots-overlap-right.owl-nav-overlap .owl-dots,.owl-carousel.owl-dots-overlap-right.owl-nav-overlap-right .owl-dots {
    right: 45px
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-dots-overlap-right.owl-nav-overlap .owl-dots,.owl-carousel.owl-dots-overlap-right.owl-nav-overlap-right .owl-dots {
        right:36px
    }
}

.owl-carousel.owl-nav-overlap {
    padding: 0 25px
}

.owl-carousel.owl-nav-overlap .owl-nav {
    right: 25px;
    left: 25px;
    z-index: 1;
    height: 50px
}

.owl-carousel.owl-nav-overlap .owl-nav button {
    opacity: 1;
    background: white;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-box-shadow: 0 10px 36px 0 rgba(22,24,26,0.13);
    box-shadow: 0 10px 36px 0 rgba(22,24,26,0.13);
    color: #121518
}

.owl-carousel.owl-nav-overlap .owl-nav button.owl-prev {
    right: auto;
    left: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.owl-carousel.owl-nav-overlap .owl-nav button.owl-next {
    right: 0;
    left: auto;
    -webkit-transform: translateX(50%);
    transform: translateX(50%)
}

.owl-carousel.owl-nav-overlap .owl-nav button:hover,.owl-carousel.owl-nav-overlap .owl-nav button:focus {
    opacity: 1;
    background: white;
    color: #121518;
    -webkit-box-shadow: 0 10px 40px 0 rgba(22,24,26,0.19);
    box-shadow: 0 10px 40px 0 rgba(22,24,26,0.19)
}

.owl-carousel.owl-nav-overlap:not([data-owl-dots="false"]):not([class*='owl-dots-over']) .owl-nav {
    margin-top: -20px
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-nav-overlap:not([data-owl-dots="false"]):not([class*='owl-dots-over']) .owl-nav {
        margin-top:-18px
    }
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-nav-overlap {
        padding:0 20px
    }

    .owl-carousel.owl-nav-overlap .owl-nav {
        right: 20px;
        left: 20px;
        height: 40px
    }

    .owl-carousel.owl-nav-overlap .owl-nav button.owl-prev,.owl-carousel.owl-nav-overlap .owl-nav button.owl-next {
        width: 40px;
        height: 40px
    }
}

@media (min-width: 992px) {
    .owl-carousel.owl-nav-overlap-left {
        padding:0 0 0 25px
    }

    .owl-carousel.owl-nav-overlap-left .owl-nav {
        left: 25px;
        right: auto;
        -webkit-transform: translateY(-50%) translateX(-50%);
        transform: translateY(-50%) translateX(-50%)
    }
}

.owl-carousel.owl-nav-overlap-right {
    padding: 0 25px 0 0
}

.owl-carousel.owl-nav-overlap-right .owl-nav {
    left: auto;
    right: 25px;
    -webkit-transform: translateY(-50%) translateX(50%);
    transform: translateY(-50%) translateX(50%)
}

.owl-carousel.owl-nav-overlap-left .owl-nav,.owl-carousel.owl-nav-overlap-right .owl-nav {
    z-index: 1;
    width: 50px;
    height: auto;
    padding-bottom: 0
}

.owl-carousel.owl-nav-overlap-left .owl-nav button.owl-prev,.owl-carousel.owl-nav-overlap-left .owl-nav button.owl-next,.owl-carousel.owl-nav-overlap-right .owl-nav button.owl-prev,.owl-carousel.owl-nav-overlap-right .owl-nav button.owl-next {
    position: static;
    right: 0;
    left: 0;
    opacity: 1;
    background: white;
    width: 50px;
    height: 50px;
    margin: 4px 0;
    border-radius: 50%;
    -webkit-box-shadow: 0 10px 36px 0 rgba(22,24,26,0.13);
    box-shadow: 0 10px 36px 0 rgba(22,24,26,0.13);
    color: #121518
}

.owl-carousel.owl-nav-overlap-left .owl-nav button.owl-prev:hover,.owl-carousel.owl-nav-overlap-left .owl-nav button.owl-prev:focus,.owl-carousel.owl-nav-overlap-left .owl-nav button.owl-next:hover,.owl-carousel.owl-nav-overlap-left .owl-nav button.owl-next:focus,.owl-carousel.owl-nav-overlap-right .owl-nav button.owl-prev:hover,.owl-carousel.owl-nav-overlap-right .owl-nav button.owl-prev:focus,.owl-carousel.owl-nav-overlap-right .owl-nav button.owl-next:hover,.owl-carousel.owl-nav-overlap-right .owl-nav button.owl-next:focus {
    opacity: 1;
    background: white;
    -webkit-box-shadow: 0 10px 40px 0 rgba(22,24,26,0.19);
    box-shadow: 0 10px 40px 0 rgba(22,24,26,0.19);
    color: #121518
}

.owl-carousel.owl-nav-overlap-left:not([data-owl-dots="false"]):not([class*='owl-dots-over']) .owl-nav,.owl-carousel.owl-nav-overlap-right:not([data-owl-dots="false"]):not([class*='owl-dots-over']) .owl-nav {
    margin-top: -20px
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-nav-overlap-left:not([data-owl-dots="false"]):not([class*='owl-dots-over']) .owl-nav,.owl-carousel.owl-nav-overlap-right:not([data-owl-dots="false"]):not([class*='owl-dots-over']) .owl-nav {
        margin-top:-18px
    }
}

@media (max-width: 991.98px) {
    .owl-carousel.owl-nav-overlap-left,.owl-carousel.owl-nav-overlap-right {
        padding:0 20px 0 0
    }

    .owl-carousel.owl-nav-overlap-left .owl-nav,.owl-carousel.owl-nav-overlap-right .owl-nav {
        left: auto;
        right: 20px;
        -webkit-transform: translateY(-50%) translateX(50%);
        transform: translateY(-50%) translateX(50%);
        width: 40px
    }

    .owl-carousel.owl-nav-overlap-left .owl-nav button.owl-prev,.owl-carousel.owl-nav-overlap-left .owl-nav button.owl-next,.owl-carousel.owl-nav-overlap-right .owl-nav button.owl-prev,.owl-carousel.owl-nav-overlap-right .owl-nav button.owl-next {
        width: 40px;
        height: 40px
    }
}

@media (max-width: 991.98px) {
    .hero-portfolio-slider {
        padding:0 30px
    }
}



.book-container {
    display: flex;
    align-items: center;
    justify-content: center;
    perspective: 600px;
    margin-bottom: 1rem;
  }
  
  @keyframes initAnimation {
    0% {
      transform: rotateY(0deg);
    }
    100% {
      transform: rotateY(-30deg);
    }
  }
  
  .book {
    width: 195px;
    height: 245px;
    position: relative;
    transform-style: preserve-3d;
    transform: rotateY(-30deg);
    transition: 1s ease;
    animation: 1s ease 0s 1 initAnimation;
  }
  
  .book:hover {
    transform: rotateY(0deg);
  }
  
  .book > :first-child {
    position: absolute;
    top: 0;
    left: 0;
    width: 195px;
    height: 245px;
    transform: translateZ(25px);
    background-color: #01060f;
    border-radius: 0 2px 2px 0;
  }
  
  .book::before {
    position: absolute;
    content: ' ';
    left: 0;
    top: 3px;
    width: 44px;
    height: 240px;
    transform: translateX(172px) rotateY(90deg);
    background: linear-gradient(90deg, 
      #fff 0%,
      #f9f9f9 5%,
      #fff 10%,
      #f9f9f9 15%,
      #fff 20%,
      #f9f9f9 25%,
      #fff 30%,
      #f9f9f9 35%,
      #fff 40%,
      #f9f9f9 45%,
      #fff 50%,
      #f9f9f9 55%,
      #fff 60%,
      #f9f9f9 65%,
      #fff 70%,
      #f9f9f9 75%,
      #fff 80%,
      #f9f9f9 85%,
      #fff 90%,
      #f9f9f9 95%,
      #fff 100%
      );
  }
  
  .book::after {
    position: absolute;
    top: 0;
    left: 0;
    content: ' ';
    width: 195px;
    height: 245px;
    transform: translateZ(-25px);
    background-color: #a3a3a3;
    border-radius: 0 2px 2px 0;
    box-shadow: -10px 0 50px 10px #6666667a;
  }
  

  .slides-hidden {
    display: none;
}

.slides2-hidden {
    display: none;
}
.form-select {
    height: 40px;
    padding-right: 30px;
    margin-top: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(https://bridelifestyle.com/assetsweb/img/arrowdown.svg);
    background-position: right center;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: 20px;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid;
    font-size: 1rem;
    line-height: 1.6;
    text-align: left
}

@media (min-width: 768px) {
    .form-select {
        margin-top: 15px
    }
}

@media (min-width: 768px) {
    .form-select {
        font-size: 1rem
    }
}

.form-select::-ms-expand {
    display: none
}

.form-select option {
    padding: 0
}

.offcanvas-header .btn-close {
    padding: 0.65rem 0.65rem!important;
    margin-top: 1rem!important;
    margin-right: 1rem!important;
    margin-bottom: 1rem!important;
    background-color: #ccc!important;
    font-size: 0.65rem!important;
}
.sx {
    font-size: 1rem !important;
    font-weight: 400 !important;
}

.b-line::after {
    content: "";
    border-bottom: 1px solid #dddddd61;
    width: 100%;
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
}

.p-title::after {
    content: "";
    border-bottom: 2px solid #cc846b;
    width: 30%;
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
}

.izpardots {
    background: #666666;
    z-index: 1;
    bottom: 5px;
    font-size: 10px;
    font-weight: 400;
    position: absolute;
    right: 0!important;
    left: 50px;
    height: 54px;
    width: 54px;
    color: #fff;
    border-radius: 100px;
    line-height: 54px;
    text-align: center;
}

.btn2 {
    background-color: rgb(243, 243, 243);
    border-radius: 0px;
    color: #444;
    border: none;
    margin: 0.5rem;
    text-decoration: none;
}
::-moz-selection { /* Code for Firefox */
color: #fff;
background:#c57458;
}

::selection {
color: #fff;
background:#c57458;
}





.offcanvas.action-sheet {
    border: 0;
    height: auto;
    z-index: 9999
}

.offcanvas.action-sheet .offcanvas-body {
    padding: 0
}

.offcanvas.action-sheet .offcanvas-body .action-sheet-content {
    padding: 20px 16px;
    max-height: 460px;
    overflow: auto
}

.offcanvas.action-sheet .offcanvas-header {
    padding: 2px 20px;
    display: block;
    min-height: auto;
    box-shadow: none;
    border-bottom: 1px solid #E1E1E1
}

.offcanvas.action-sheet .offcanvas-header .offcanvas-title {
    padding: 0;
    margin: 0;
    text-align: center;
    display: block;
    font-size: 13px;
    padding: 6px 0;
    color: #141515;
    font-weight: 500
}

.offcanvas.action-sheet .offcanvas-header .close-button {
    font-size: 20px;
    color: #A1A1A2;
    position: absolute;
    right: 0;
    top: 2px;
    width: 48px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center
}

.offcanvas.action-sheet .offcanvas-header .close-button:hover,.offcanvas.action-sheet .offcanvas-header .close-button:active {
    opacity: .7
}

.offcanvas.action-sheet.inset {
    left: 16px;
    right: 16px;
    width: auto;
    bottom: 90px;
    border-radius: 16px;
    padding-bottom: 0;
    margin-bottom: env(safe-area-inset-bottom)
}

.offcanvas.action-sheet.inset .action-button-list>li:last-child .btn {
    border-radius: 0 0 16px 16px !important
}

.btn-facebook {
    color: #fff !important;
    background: #212121;
}





.demoPage .appHeader {
    position: relative;
    z-index: 0
}

.demoPage .appHeader:before {
    height: 0 !important;
    display: none
}


.appHeader {
    min-height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: env(safe-area-inset-top);
    left: 0;
    right: 0;
    z-index: 999;
    background: #FFF;
    color: #141515;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,0.1),0 1px 3px 0 rgba(0,0,0,0.08)
}
@media (min-width:991px) {
    .appHeader {
        display: none;
    }
}
@media (min-width:991px) {
    .mg {
        display: none;
    }
}
.appHeader:before {
    content: '';
    height: env(safe-area-inset-top);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9999;
    background: #1E74FD;
}

.appHeader.no-border {
    border: 0;
    box-shadow: none;
}

.appHeader.transparent {
    background: transparent;
    box-shadow: none;
}

.appHeader .left,.appHeader .right {
    height: 56px;
    display: flex;
    align-items: center;
    position: absolute;
}

.appHeader .left i.bi,.appHeader .left i.icon,.appHeader .left ion-icon,.appHeader .right i.bi,.appHeader .right i.icon,.appHeader .right ion-icon {
    font-size: 26px;
    --ionicon-stroke-width: 36px;
}

.appHeader .left .headerButton,.appHeader .right .headerButton {
    min-width: 36px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    color: #141515;
    position: relative;
}

.appHeader .left .headerButton .btn,.appHeader .right .headerButton .btn {
    font-size: 16px;
    height: 32px;
    padding: 0px 14px;
    font-weight: 400;
}

.appHeader .left .headerButton:active,.appHeader .right .headerButton:active {
    opacity: 0.6;
}

.appHeader .left {
    left: 8px;
    top: 0;
}

.appHeader .right {
    right: 8px;
    top: 0;
}

.appHeader .pageTitle {
    font-size: 17px;
    font-weight: 500;
    padding: 0 10px;
}

.appHeader .pageTitle .logo {
    max-height: 42px;
    height: 42px;
}

.appHeader.text-light {
    color: #fff;
}

.appHeader.text-light .headerButton,.appHeader.text-light .pageTitle {
    color: #fff;
}

.appHeader.bg-primary,.appHeader.bg-secondary,.appHeader.bg-success,.appHeader.bg-warning,.appHeader.bg-danger,.appHeader.bg-info,.appHeader.bg-light,.appHeader.bg-dark {
    border: 0;
}





.ud-btn {
    border-radius: 4px;
    display: inline-block;
    font-weight: 600;
    font-size: 15px;
    font-style: normal;
    letter-spacing: 0em;
    padding: 6px 20px;
    position: relative;
    overflow: hidden;
    text-align: center;
    z-index: 0;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    color: #000;
}

.ud-btn i {
    margin-left: 10px;
    font-size: 16px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.ud-btn:hover,.ud-btn:focus,.ud-btn:active {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration:none;
}

@media (max-width: 339px) {
    .ud-btn {
        padding:13px 25px;
    }
}

.ud-btn2 {
    font-weight: 600;
    font-size: 15px;
    position: relative;
    text-align: center;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.ud-btn2 i {
    margin-left: 10px;
    font-size: 16px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.ud-btn2:hover {
    outline: none
}



.ud-btn:before,.btn-gray:before,.btn-dark:before,.btn-thm:before,.btn-thm2:before,.btn-thm3:before,.btn-thm-border:before,.btn-white:before,.btn-light-gray:before,.btn-transparent:before,.btn-transparent2:before {
    background-color: #181a20;
    content: "";
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 0;
    z-index: -1;
    -webkit-transform: skew(50deg);
    -ms-transform: skew(50deg);
    transform: skew(50deg);
    -webkit-transition: width .6s;
    -o-transition: width .6s;
    transition: width .6s;
    -webkit-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left
}

.ud-btn:hover,.btn-gray:hover,.btn-dark:hover,.btn-thm:hover,.btn-thm2:hover,.btn-thm3:hover,.btn-thm-border:hover,.btn-white:hover,.btn-light-gray:hover,.btn-transparent:hover,.btn-transparent2:hover {
    color: #fff
}

.ud-btn:hover:before,.btn-gray:hover:before,.btn-dark:hover:before,.btn-thm:hover:before,.btn-thm2:hover:before,.btn-thm3:hover:before,.btn-thm-border:hover:before,.btn-white:hover:before,.btn-light-gray:hover:before,.btn-transparent:hover:before,.btn-transparent2:hover:before {
    height: 100%;
    width: 200%;
}

.btn-white,.btn-white2 {
    background-color: #fff;
    border: 1px solid #181a20;
}

.btn-white2:before {
    background-color: #181a20;
}

.btn-white2:hover {
    border: 1px solid #181a20;
}

.form-floating>.form-control {
    padding: 1rem .75rem;
    border-radius: 8px;
    border: 1px solid #dddddd;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    height: 55px;
    outline: none;
    padding-left: 15px;
}
.accordion-title2 {
    color: #000;
    background-color: #fff;
    font-size: 1.5rem;
    box-shadow: none;
    position: relative;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}

.accordion-title2  {
    color: #000;
    background-color: #fff;
    font-size: 1.5rem;
    box-shadow: none;
    position: relative;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}
.accordion-title2:hover {
    text-decoration: none;
    color: #984f2f;
}

.accordion-title2 a:hover {
    text-decoration: none;
    color: #984f2f;
}
.smalltext p {
    font-size: 12px!important; margin-bottom: 0rem!important;
}
.smalltext p a{
    font-size: 12px!important; margin-bottom: 0rem!important;
}
.smalltext p i{
    font-size: 12px!important; margin-bottom: 0rem!important;
}

.link2 {
    text-decoration: underline!important;
}
.block .link2 {
    text-decoration: underline!important;
}